Subject: bug#52183: (29.0.50; Empty space in the mode line if server-mode is active)

From: Davide Masserut <[email-masked]>
Date: Tue, 30 Nov 2021 18:52:45 +0100

Eli Zaretskii <[email-masked]> writes:

> But that would defeat the purpose of that propertize, I think?  So it
> isn't the right solution.  And we need to understand the root cause of
> this anyway, before we devise a solution.  If you did understand it,
> please describe the details.

Lars mentioned a bug but I wasn't able to find what he was referring to.
Can you point me to the discussion about the alleged bug?

> No.  Why do you ask?

My fault, I didn't see that the precompiled message didn't include
emacs-devel as Cc.

-- 
Davide Masserut